Third party: Tiers
Third parties: Tiers
third parties: tiers
firstname: Prénom
name: Nom
telephone: Téléphone
adress: Adresse
email: Courriel
comment: Commentaire
thirdparty.type: type
thirdparty.Type: Type
thirdparty.No_phonenumber: Aucun numéro de téléphone
thirdparty.No_email: Aucun email
thirdparty.No_comment: Aucun commentaire

thirdparty.NameCompany:  Service/Département
thirdparty.Acronym:  Sigle
thirdparty.Categories:  Catégories
thirdparty.no_categories: Aucune catégorie
thirdparty.Child:  Personne de contact
thirdparty.child:  Personne de contact
thirdparty.Children:  Personnes de contact
thirdparty.children:  Personnes de contact
thirdparty.Parent:  Tiers institutionnel
thirdparty.Parents:  Tiers institutionnels
thirdparty.Civility:  Civilité
thirdparty.choose civility: --
thirdparty.Profession:  Qualité
thirdparty.choose profession: --
thirdparty.CreatedAt.short:  'Créé le '
thirdparty.UpdatedAt.short:  'Modifié le '
thirdparty.UpdateBy.short:  ' par '
thirdparty.CreatedAt.long:  Date de création
thirdparty.UpdatedAt.long:  Date de la dernière modification
thirdparty.UpdateBy.long:  Utilisateur qui a effectué la dernière modification
thirdparty.A company: Une personne morale
thirdparty.company: Personne morale
thirdparty.A contact: Une personne physique
thirdparty.contact: Personne physique
thirdparty.Contact of: Contact de
thirdparty.a_company_explanation: >-
    Les personnes morales peuvent compter un ou plusieurs contacts, interne à l'instution. Il est également possible de
    leur associer un acronyme, et le nom d'un service.
thirdparty.a_contact_explanation: >-
    Les personnes physiques ne disposent pas d'acronyme, de service, ou de contacts sous-jacents. Il est possible de leur
    indiquer une civilité et un métier.
thirdparty.Which kind of third party ?: Quel type de tiers souhaitez-vous créer ?
thirdparty.Contact data are confidential: Données de contact confidentielles

New third party: Ajouter un nouveau tiers
Show third party %name%: Tiers "%name%"
Create third party: Créer un tiers
Update third party %name%: Mettre à jour "%name%"
List of third parties: Liste des tiers
Third party updated: Le tiers a été mis à jour
Third party created: Le tiers a été créé
thirdparty.Status: Statut
Active, shown to users: Actif, visible pour les utilisateurs
Active: Actif
shown to users: visible pour les utilisateurs
Inactive, not shown to users: Inactif, invisible pour les utilisateurs
Inactive: Inactif
not shown to users: invisible pour les utilisateurs
Show thirdparty: Voir le tiers
Add a contact: Ajouter un contact
Remove a contact: Supprimer
Contacts: Contacts
No contacts associated: Aucun contact

No nameCompany given: Aucune raison sociale renseignée
No acronym given: Aucun sigle renseigné
No phone given: Aucun téléphone renseigné
No email given:  Aucune adresse courriel renseignée

The party is visible in those centers: Le tiers est visible dans ces centres
The party is not visible in any center: Le tiers n'est associé à aucun centre
No third parties: Aucun tiers
Any third party selected: Aucun tiers sélectionné

Thirdparty handling: Tiers traitant
Thirdparty workers: Tiers intervenants
Third party category: Catégories de tiers

Third party configuration: Gestion des tiers

# person resource
Select a thirdparty: "Choisissez un tiers"
Contact person: "Personne de contact"

# Residential address
The address of a third party: L'adresse d'un tiers
residential_address_third_party_explanation: L'adresse sera associée à celle d'un tiers.
Host third party: Choisir l'adresse d'un tiers

# ROLES
CHILL_3PARTY_3PARTY_CREATE: Ajouter un Tiers
CHILL_3PARTY_3PARTY_SHOW:  Voir un Tiers
CHILL_3PARTY_3PARTY_UPDATE: Modifier un Tiers

# crud:
crud:
    3party_3party:
        index:
            add_new: Créer
    thirdparty_thirdparty-category:
        index:
            title: Liste des catégories de tiers
            add_new: Ajouter une nouvelle
        title_new: Nouvelle catégorie de tiers
        title_edit: Modifier la catégorie de tiers

# docgen
docgen:
    A context for person with a third party (for sending mail): Un contexte d'une personne avec un tiers (pour envoyer un courrier à ce tiers, par exemple)
    Person with third party: Personne avec choix d'un tiers
    Ask for thirdParty: Demander à l'utilisateur de préciser un tiers
    thirdParty label: Libellé du tiers

# exports
export:
    list:
        acp:
             isRequestorThirdParty: Le demandeur est-il un tiers ?
             requestorThirdPartyId: Identifiant du tiers
             acprequestorThirdPaty: Nom du demandeur tiers
        acpw:
            handlingThierParty: Tiers traitant
            thirdParties: Tiers intervenant

# exports filters/aggregators
Filtered by person\'s who have a residential address located at a thirdparty of type %thirparty_type%: Uniquement les usagers qui ont une addresse de résidence chez un tiers de catégorie %thirdparty_type%
is thirdparty: Le demandeur est un tiers

Filter by person's who have a residential address located at a thirdparty of type: Filtrer les usagers qui ont une addresse de résidence chez un tiers
"Filtered by person's who have a residential address located at a thirdparty of type %thirdparty_type% and valid on %date_calc%": "Uniquement les usagers qui ont une addresse de résidence chez un tiers de catégorie %thirdparty_type% et valide sur la date %date_calc%"
